<?
include 'mysql.php';
include 'include/sesi.php';
$_title = 'Lineage';
include 'include/golova.php';
echo "
<font color=#FF0000>  Линейка</font> - это бесплатная онлайн MMORPG игра для мобильных телефонов! Нам совершенно реально удалось перенести этот невероятно захватывающий мир в твой мобильный телефон. Теперь ты можешь контролировать его в любое время, в любом месте.<br/>
<br/>
Выбери сторону добра или зла и посмотри вокруг … ты увидишь эльфов, орков, гномов, монстров и людей. Это мир где ты найдешь надежных друзей, которые не оставят тебя в сложный момент, с которыми ты будешь захватывать замки и нападать на монстров. Вселенная магии и постоянного развития, где каждый твой шаг изменяет все. Здесь есть все - кланы, арены, торговля, профессии, свитки, умения, таланты.<br/>
<br/>
Поначалу будет непросто у тебя появится много вопросов, на которых ты найдешь ответы благодаря накопленным знаниям и поддержке более опытных героев, которым нужны твои качества и стремление побеждать.<br/>
<br/>
Мы ждем тебя, герой!<br/>";
echo"<hr>";
echo"<b><a href=\"index.php?$sd\">На главную</a></b><br/>";
echo"<hr>";
echo '©Wap-Worlds.Ru, 2011<br/>';
echo"".date("H:i:s")."<br/>";
?>